.progress{
display:flex;
align-items:center;
justify-content:center;
margin-bottom:30px;
margin-top: 20px;
}

.step{
text-align:center;
position:relative;
}

.circle{
width:40px;
height:40px;
border-radius:50%;
background:#d9d9d9;
display:flex;
align-items:center;
justify-content:center;
font-weight:bold;
color:#555;
margin:auto;
}

.step {
display:block;
margin-top:8px;
font-size:14px;
color:#555;
}

.line{
height:3px;
width:80px;
background:#d9d9d9;
margin:0 10px;
}

/* ativo */

.step.ativo .circle{
background:#2f6fed;
color:white;
}

.step.ativo span{
color:#2f6fed;
}